aboutsummaryrefslogtreecommitdiff
path: root/src/run.bash
diff options
context:
space:
mode:
Diffstat (limited to 'src/run.bash')
-rwxr-xr-xsrc/run.bash6
1 files changed, 6 insertions, 0 deletions
diff --git a/src/run.bash b/src/run.bash
index 9ae1ece742..c8f5d0c082 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -26,6 +26,7 @@ maketest() {
maketest \
pkg \
+ ../usr/austin/eval \
# all of these are subtly different
# from what maketest does.
@@ -49,6 +50,11 @@ time make
time make test
) || exit $?
+(xcd ../usr/austin/ogle
+make clean
+time make ogle
+) || exit $?
+
(xcd ../doc/progs
time ./run
) || exit $?